@charset "UTF-8";

div.aclb--calendar-summary {
	margin: 20px 0;
	width: 100%;
	overflow: auto;
}

div.aclb--calendar-summary-alternate p {
	font-size: 18px;
	text-align: center;
}

div.aclb--calendar-summary > div > div {
	float: left;
	border-right: solid #444 1px;
	border-bottom: solid #444 1px;
	width: 20%;
	padding: 8px 4px;
	text-align: center;
	font-size: 13px;
	font-weight: inherit;
	text-transform: uppercase;
}
div.aclb--calendar-summary.aclb--calendar-summary-week > div > div {
	width: 12.5%;	
}
div.aclb--calendar-summary > div:first-child > div {
	margin-top: 15px;
	border-top: solid #444 1px;
	color: var(--color-highlight-yellow);
}
div.aclb--calendar-summary > div:last-child > div {
	margin-bottom: 15px;	
}
div.aclb--calendar-summary > div > div:first-child {
	margin: 0;
	border-left: solid var(--color-highlight-yellow) 2px;
	width: 40%;
	padding: 12.5px 5px;
	font-size: 18px;
}
div.aclb--calendar-summary.aclb--calendar-summary-week > div > div:first-child {
	width: 25%;	
}
@media (max-width: 940px) {
	div.aclb--calendar-summary.aclb--calendar-summary-week > div > div {
		width: 20%;
	}
	div.aclb--calendar-summary.aclb--calendar-summary-week > div > div:first-child {
		width: 40%;
	}
	div.aclb--calendar-summary > div > div:nth-child(n+5) {
		display: none;
	}
}
@media (max-width: 500px) {
	div.aclb--calendar-summary > div {
		float: left;
		width: 50% !important;
	}
	div.aclb--calendar-summary > div > div {
		display: block !important;
		margin: 0 !important;
		border-top: solid #444 1px !important;
		border-left: solid #444 1px !important;
		width: 100% !important;
		height: 56px;
	}
	div.aclb--calendar-summary > div > div:first-child {
		height: 74px;
		font-size: 13px;
	}
	div.aclb--calendar-summary > div:last-child > div {
		line-height: 40px;
	}
}

span.aclb--calendar-summary-day {
	font-size: 16px;
}
div.aclb--calendar-summary > div > div:first-child span.aclb--calendar-summary-day {
	font-size: 20px;
	line-height: 1.3em;
}
